.process-section{position:relative; width:100%; /*padding:120px 8%;*/}
.process-wrapper{display:flex; gap:80px; align-items:flex-start;}
.process-nav{width:320px; position:relative;}
.process-item{width:100%; background:none; border: none; padding:20px 0; cursor:pointer; border-top: 1px solid rgba(232, 223, 210, 1);}
.process-item:last-of-type{border-bottom: 1px solid rgba(232, 223, 210, 1);}

.item-inner{display: flex; align-items: center; gap: 20px;}
.process-item{position:relative;}
.process-item::before{content:""; position:absolute; left:-20px; top:50%; width:2px; height:0; background:#5C0F8B; transform:translateY(-50%); transition:height .3s ease;}
.process-item.active::before{height:32px;}

.process-item small{letter-spacing:2px; display:block; color:#242625;}
.process-item p{margin:0; color:#242625; text-align:left; letter-spacing:1.4px; text-transform:uppercase;}
.process-item p, .process-item small{transition:color .3s ease;}
.process-item:hover p, .process-item:hover small{color:#5C0F8B;}
.process-item.active p, .process-item.active small{color:#5C0F8B;}

.process-content{flex:1;}
.process-content .process-image{position:relative; margin-bottom:15px;}
.process-content .process-image img{display:block;transform-origin:center;}
.process-content .process-subtitle{color:rgba(36, 38, 37, .7); font-size:11px; letter-spacing:1.4px; margin:0;}
.process-content .process-title{margin:8px 0 20px;}
.process-content .process-text{max-width:650px; margin:0;}
.process-content.fade{animation:fade .5s ease;}
@keyframes fade{from{opacity:0; transform:translateY(20px);} to{opacity:1; transform:translateY(0);}}

.process-accordion{display:none;}
.process-accordion .accordion-item{border-top:1px solid rgba(232,223,210,1);}
.process-accordion .accordion-item:last-child{border-bottom:1px solid rgba(232,223,210,1);}
.process-accordion .accordion-header{width:100%; background:none; border:0; padding:20px 0; display:flex; justify-content:space-between; align-items:center; cursor:pointer; color:#242625;}
.process-accordion .accordion-header p{margin:0;}
.process-accordion .accordion-icon{font-size:18px; color:#242625; transition:.3s;}
.process-accordion .accordion-item.active .accordion-icon{transform:rotate(45deg); color:#5C0F8B;}
.process-accordion .accordion-content{max-height:0; overflow:hidden; transition:max-height .45s ease;}
.process-accordion .accordion-item.active .accordion-content{max-height:1000px; padding-bottom:25px;}
.process-accordion .accordion-content img{width:100%; height:auto; display:block; margin-bottom:20px;}
.process-accordion .accordion-content .process-subtitle{color:rgba(36, 38, 37, .7); font-size:11px; letter-spacing:1.4px; margin:0;}
.process-accordion .accordion-content .process-title{margin:8px 0 20px;}
.process-accordion .accordion-content .process-text{margin:0;}

@media (max-width:1024px){
	.process-wrapper{display:none;}
	.process-accordion{display:block;}
}



